Subject: Fw: Out of Office - Please read
From: "Mike" <[email-masked]>
To: "Amber Blais" <[email-masked]>
Date: Mon, 5 Apr 2010 09:39:16 -0400

Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
----- Original Message ----- 
From: Vaughan, Janet 
To: Vaughan, Janet 
Cc: Berney, Mary 
Sent: Friday, March 05, 2010 3:43 PM
Subject: Out of Office - Please read

Good Afternoon,

I want to take this opportunity to advise you that I will be out of the office on Medical Leave for approximately  4-6 weeks beginning March 8th, 2010.  For the duration of my absence, your account has been reassigned to an interim back up account manager.  Upon my return, I will once again assume responsibility of your account.   The account manager assigned to your account is Mary Berney.  Mary  is an experienced account manager and she will be happy to assist you with your questions and concerns.    Please note her contact information below.

Mary Berney / Account Manager, Merchant Services

Toll-Free 877.251.3480 / direct 402.516.9493

cell 402.926.9308 / email [email-masked]

skype Mary Berney / fax 402.537.5790

 

Regards,
Janet

 

 

Janet Vaughan / Account Manager - Merchant Services

direct 402516.9489 / cell 402.960.8185
[email-masked]

 

     7700 Eastport Parkway

      LaVista, NE 68128